<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19832B323_324.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102743783</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-05-13</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 96.69 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{209}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{176}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{33}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{42}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{42}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{176}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{27}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{6}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_162" HEIGHT="3632" WIDTH="2460" PHYSICAL_IMG_NR="162" QUALITY="OK" ACCURACY="96.69">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="244" WIDTH="2460" ID="PAG_162_TopMargin">
        <TextBlock HPOS="136" VPOS="85" HEIGHT="47" WIDTH="2190" ID="PAG_162_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="136" VPOS="85" HEIGHT="47" WIDTH="2190" ID="PAG_162_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="136" VPOS="89" HEIGHT="37" WIDTH="83" ID="PAG_162_ST000001" WC="1" CONTENT="323" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_162_SP000001" HPOS="219" VPOS="91" WIDTH="693" />
            <String HPOS="912" VPOS="91" HEIGHT="33" WIDTH="74" ID="PAG_162_ST000002" WC="1" CONTENT="Bet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_162_SP000002" HPOS="986" VPOS="100" WIDTH="20" />
            <String HPOS="1006" VPOS="100" HEIGHT="24" WIDTH="33" ID="PAG_162_ST000003" WC="1" CONTENT="o." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_162_SP000003" HPOS="1039" VPOS="89" WIDTH="20" />
            <String HPOS="1059" VPOS="89" HEIGHT="36" WIDTH="88" ID="PAG_162_ST000004" WC="1" CONTENT="lovf." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_162_SP000004" HPOS="1147" VPOS="89" WIDTH="19" />
            <String HPOS="1166" VPOS="89" HEIGHT="35" WIDTH="98" ID="PAG_162_ST000005" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_162_SP000005" HPOS="1264" VPOS="88" WIDTH="20" />
            <String HPOS="1284" VPOS="88" HEIGHT="44" WIDTH="268" ID="PAG_162_ST000006" WC="1" CONTENT="ligningsloven" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_162_SP000006" HPOS="1552" VPOS="85" WIDTH="688" />
            <String HPOS="2240" VPOS="85" HEIGHT="38" WIDTH="86" ID="PAG_162_ST000007" WC="1" CONTENT="324" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="141" VPOS="244" HEIGHT="426" WIDTH="2055" ID="PAG_162_PrintSpace">
        <TextBlock HPOS="280" VPOS="244" HEIGHT="169" WIDTH="1916" ID="PAG_162_TB000002" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="295" VPOS="244" HEIGHT="52" WIDTH="1882" ID="PAG_162_TL000002" STYLEREFS="TXT_T_9_I">
            <String HPOS="295" VPOS="246" HEIGHT="38" WIDTH="109" ID="PAG_162_ST000008" WC="1" CONTENT="Arne" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_162_SP000007" HPOS="404" VPOS="245" WIDTH="20" />
            <String HPOS="424" VPOS="245" HEIGHT="50" WIDTH="267" ID="PAG_162_ST000009" WC="1" CONTENT="Bjerregaard" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_162_SP000008" HPOS="691" VPOS="246" WIDTH="18" />
            <String HPOS="709" VPOS="246" HEIGHT="48" WIDTH="121" ID="PAG_162_ST000010" WC="0.98" CONTENT="(KrF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_162_SP000009" HPOS="830" VPOS="245" WIDTH="16" />
            <String HPOS="846" VPOS="245" HEIGHT="40" WIDTH="132" ID="PAG_162_ST000011" WC="1" CONTENT="nfmd." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_162_SP000010" HPOS="978" VPOS="244" WIDTH="78" />
            <String HPOS="1056" VPOS="244" HEIGHT="41" WIDTH="174" ID="PAG_162_ST000012" WC="1" CONTENT="Bakholt" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_162_SP000011" HPOS="1230" VPOS="245" WIDTH="18" />
            <String HPOS="1248" VPOS="245" HEIGHT="49" WIDTH="62" ID="PAG_162_ST000013" WC="0.87" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_162_SP000012" HPOS="1310" VPOS="247" WIDTH="72" />
            <String HPOS="1382" VPOS="247" HEIGHT="49" WIDTH="106" ID="PAG_162_ST000014" WC="1" CONTENT="Jytte" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_162_SP000013" HPOS="1488" VPOS="245" WIDTH="20" />
            <String HPOS="1508" VPOS="245" HEIGHT="40" WIDTH="147" ID="PAG_162_ST000015" WC="1" CONTENT="Hilden" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_162_SP000014" HPOS="1655" VPOS="245" WIDTH="21" />
            <String HPOS="1676" VPOS="245" HEIGHT="50" WIDTH="63" ID="PAG_162_ST000016" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_162_SP000015" HPOS="1739" VPOS="246" WIDTH="73" />
            <String HPOS="1812" VPOS="246" HEIGHT="49" WIDTH="113" ID="PAG_162_ST000017" WC="1" CONTENT="Egon" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_162_SP000016" HPOS="1925" VPOS="246" WIDTH="21" />
            <String HPOS="1946" VPOS="246" HEIGHT="39" WIDTH="148" ID="PAG_162_ST000018" WC="1" CONTENT="Jensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_162_SP000017" HPOS="2094" VPOS="245" WIDTH="21" />
            <String HPOS="2115" VPOS="245" HEIGHT="48" WIDTH="62" ID="PAG_162_ST000019" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
          <TextLine HPOS="280" VPOS="363" HEIGHT="50" WIDTH="1916" ID="PAG_162_TL000003" STYLEREFS="TXT_T_9_I">
            <String HPOS="280" VPOS="363" HEIGHT="50" WIDTH="214" ID="PAG_162_ST000020" WC="1" CONTENT="Lykketoft" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_162_SP000018" HPOS="494" VPOS="364" WIDTH="18" />
            <String HPOS="512" VPOS="364" HEIGHT="47" WIDTH="63" ID="PAG_162_ST000021" WC="0.87" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_162_SP000019" HPOS="575" VPOS="364" WIDTH="16" />
            <String HPOS="591" VPOS="364" HEIGHT="38" WIDTH="101" ID="PAG_162_ST000022" WC="1" CONTENT="fmd." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_162_SP000020" HPOS="692" VPOS="364" WIDTH="78" />
            <String HPOS="770" VPOS="364" HEIGHT="39" WIDTH="159" ID="PAG_162_ST000023" WC="0.94" CONTENT="Stavad" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_162_SP000021" HPOS="929" VPOS="365" WIDTH="16" />
            <String HPOS="945" VPOS="365" HEIGHT="47" WIDTH="63" ID="PAG_162_ST000024" WC="0.87" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_162_SP000022" HPOS="1008" VPOS="366" WIDTH="78" />
            <String HPOS="1086" VPOS="366" HEIGHT="37" WIDTH="186" ID="PAG_162_ST000025" WC="1" CONTENT="Tastesen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_162_SP000023" HPOS="1272" VPOS="364" WIDTH="21" />
            <String HPOS="1293" VPOS="364" HEIGHT="48" WIDTH="62" ID="PAG_162_ST000026" WC="0.87" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_162_SP000024" HPOS="1355" VPOS="364" WIDTH="73" />
            <String HPOS="1428" VPOS="364" HEIGHT="39" WIDTH="186" ID="PAG_162_ST000027" WC="1" CONTENT="Rahbæk" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_162_SP000025" HPOS="1614" VPOS="364" WIDTH="18" />
            <String HPOS="1632" VPOS="364" HEIGHT="41" WIDTH="148" ID="PAG_162_ST000028" WC="0.99" CONTENT="Møller" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_162_SP000026" HPOS="1780" VPOS="364" WIDTH="17" />
            <String HPOS="1797" VPOS="364" HEIGHT="48" WIDTH="93" ID="PAG_162_ST000029" WC="0.98" CONTENT="(SF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_162_SP000027" HPOS="1890" VPOS="363" WIDTH="78" />
            <String HPOS="1968" VPOS="363" HEIGHT="49" WIDTH="116" ID="PAG_162_ST000030" WC="1" CONTENT="Thoft" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_162_SP000028" HPOS="2084" VPOS="364" WIDTH="18" />
            <String HPOS="2102" VPOS="364" HEIGHT="48" WIDTH="94" ID="PAG_162_ST000031" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1035" VPOS="480" HEIGHT="49" WIDTH="403" ID="PAG_162_TB000003" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="1035" VPOS="480" HEIGHT="49" WIDTH="403" ID="PAG_162_TL000004" STYLEREFS="TXT_T_9_I">
            <String HPOS="1035" VPOS="481" HEIGHT="38" WIDTH="111" ID="PAG_162_ST000032" WC="1" CONTENT="Aase" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_162_SP000029" HPOS="1146" VPOS="480" WIDTH="21" />
            <String HPOS="1167" VPOS="480" HEIGHT="40" WIDTH="145" ID="PAG_162_ST000033" WC="1" CONTENT="Olesen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_162_SP000030" HPOS="1312" VPOS="480" WIDTH="21" />
            <String HPOS="1333" VPOS="480" HEIGHT="49" WIDTH="52" ID="PAG_162_ST000034" WC="0.91" CONTENT="(R" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_162_SP000031" HPOS="1385" VPOS="480" WIDTH="1" />
            <String HPOS="1385" VPOS="480" HEIGHT="49" WIDTH="53" ID="PAG_162_ST000035" WC="0.91" CONTENT="V)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="141" VPOS="621" HEIGHT="49" WIDTH="1047" ID="PAG_162_TB000004" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="141" VPOS="621" HEIGHT="49" WIDTH="1047" ID="PAG_162_TL000005" STYLEREFS="TXT_T_9_R">
            <String HPOS="141" VPOS="621" HEIGHT="38" WIDTH="147" ID="PAG_162_ST000036" WC="1" CONTENT="Partiet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_162_SP000032" HPOS="288" VPOS="622" WIDTH="20" />
            <String HPOS="308" VPOS="622" HEIGHT="37" WIDTH="63" ID="PAG_162_ST000037" WC="1" CONTENT="VS" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_162_SP000033" HPOS="371" VPOS="621" WIDTH="21" />
            <String HPOS="392" VPOS="621" HEIGHT="38" WIDTH="136" ID="PAG_162_ST000038" WC="1" CONTENT="havde" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_162_SP000034" HPOS="528" VPOS="621" WIDTH="20" />
            <String HPOS="548" VPOS="621" HEIGHT="38" WIDTH="95" ID="PAG_162_ST000039" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_162_SP000035" HPOS="643" VPOS="621" WIDTH="20" />
            <String HPOS="663" VPOS="621" HEIGHT="39" WIDTH="269" ID="PAG_162_ST000040" WC="1" CONTENT="medlemmer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_162_SP000036" HPOS="932" VPOS="621" WIDTH="20" />
            <String HPOS="952" VPOS="621" HEIGHT="38" WIDTH="11" ID="PAG_162_ST000041" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_162_SP000037" HPOS="963" VPOS="621" WIDTH="21" />
            <String HPOS="984" VPOS="621" HEIGHT="49" WIDTH="204" ID="PAG_162_ST000042" WC="1" CONTENT="udvalget." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>